name = "Thermal Expansion"
filename = "ThermalExpansion-1.12.2-5.5.7.1-universal.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "3568d977c90987c58ad2c7cb3837c4ac8de49216"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2926431
project-id = 69163
